本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10587
Wiresharkにおけるサービス拒否の脆弱性
更新日: 07/05/2018
検出日
?
06/07/2013
危険度
?
警告
説明

長さの検証の欠如はWiresharkで発見されました。この脆弱性を利用することで、悪意のあるユーザーはサービス拒否を引き起こす可能性があります。この脆弱性は、特別に設計されたパケット経由でリモートから悪用される可能性があります。

影響を受ける製品

1.6.16より前のWireshark 1.6バージョン
1.8.8より前のWireshark 1.8.8より前
1.10.1より前のWireshark 1.10のバージョン

解決法

最新バージョンへのアップデート
Wiresharkを入手する

オリジナル勧告

WNPA security advisory

影響
?
DoS 
[?]
関連製品
Wireshark
CVE-IDS
?

CVE-2013-4083


オリジナルへのリンク